html, body, #bg-wrapper {background:#c4d6e0;color:#383838}
#menu_horiz, h1, h2, h3, h4, h5, h6, .box .header, .path, .datatable th, #user-login, #ffclock {font-family:Georgia,'Times New Roman',Times,serif !important;font-weight:normal}
.msgQuote .source, h1, h2, h3, h4, h5, h6, .box .header {color:#000}
h2, h3, h4, h5, h6, .datatable th, #user-login, #menu_horiz, #lang span, #theme span, .path, #ffclock, .front .box .header, .front .box .subhead, #game-column .box .header, #game-column .box h3 {text-transform:uppercase}
#menu_horiz div, #lang span, #theme span, #network span, .story .Title h2, .story .Subhead, .path ul {text-transform:none}

.front .box .header, .front .box .subhead, #game-column .box .header, #game-column .box h3 {border-bottom-style:dotted;font-weight:normal}
.story .Title .Byline {border-top-style:dotted}

h1 {font-size:36px;font-variant:small-caps}
a {color:#4e6482;text-decoration:none}
a:hover {color:#000;text-decoration:underline}
a:hover span {text-decoration:underline}
img {border:0;border-color:#959595 !important}
a:hover img {border-color:#000 !important}
blockquote {border-left:2px solid #959595;margin:15px;padding:0px 15px}
blockquote a {text-decoration:none;font-weight:bold}
blockquote a:hover {font-weight:bold;text-decoration:underline;color:#743eed}
th {color:#000;white-space:nowrap}
input {outline:none;padding:3px}
input[type=text], input[type=password], textarea {background:#fff url(/ffxiv/i/bg-light.gif) repeat-x;border:1px solid #959595;height:16px;line-height:16px;padding:5px 7px}
textarea {height:auto;line-height:1.5em;padding:3px}
select {border:1px solid #959595;padding:1px}
button, input[type=submit], input[type=reset], input[type=button] {background:#fff url(/ffxiv/i/bg-light.gif) repeat-x;border:1px solid #959595;padding:2px 6px}
button:hover, input[type=submit]:hover, input[type=reset]:hover, input[type=button]:hover {border-color:#555}
button:active, input[type=submit]:active, input[type=reset]:active, input[type=button]:active {background:#e5e5e5}
.msgCtrls input {background:#fff}
hr {border-color:#959595}

input.search {color:#959595 !important;font-size:14px;font-weight:bold;width:180px}
input.search.active, input.search:focus {color:#000 !important}

#header {height:106px}

#ffclock {background:#d1d1d1 url(/ffxiv/i/bg-light-ffclock.gif) 0 1px repeat-x;margin-top:1px}
#ffclock b {font-weight:normal}
#ffclock i {font-style:normal}
#ffclock u {text-decoration:none}

#col-right {background:#f1f1f1 url(/ffxiv/i/bg-light-colright.png) repeat-x}

#wrapper {background:#fff url(/ffxiv/i/bg-light-body.gif) 0 66px repeat-x}
#logo {background:url(/i/logo-smallish.png) 6px 18px no-repeat}
#logo a {background:url(/ffxiv/i/logo.png) right no-repeat;width:425px}
.skinned #logo a {background-image:url(/ffxiv/i/logo-white.png)} /* So the logo looks better over the NZXT skin */
#cols {background:url(/ffxiv/i/bg-light-body.gif) repeat-x}
footer h2 {font-family:Arial,Helvetica,sans-serif !important;text-transform:none}
footer .block-content {background:#fff}
footer .footer-featured-sites ul li a, footer .footer-zam .footer-social .footer-callout, footer .footer-zam .footer-social-links
    {background:#f1f1f1}

.non-premium #col-right, .right-column-content #col-right, .tower-to-cube.non-premium #col-right, .tower-to-cube #col-right {top:1px !important}

#user-login a {color:#383838}
#user-login a:hover {color:#000}

#menu_horiz {background:#fff url(/ffxiv/i/bg-light.gif) repeat-x;border-color:#959595}
#menu_horiz a {color:#383838}
#menu_horiz a, #menu_horiz li.has-sub a {background:url(/ffxiv/i/bg-light-separator.gif) right no-repeat !important;padding-right:18px}
#menu_horiz li.nc-account-code a {background:url(/ffxiv/i/bg-light-separator.gif) left no-repeat;padding-left:18px;padding-right:17px}
#menu_horiz div, #menu_horiz .cols-2 > ul, #menu_horiz .cols-3 > ul {border-color:#959595}
#menu_horiz li {background:#fff url(/ffxiv/i/bg-light-menu.gif)}
#menu_horiz li:hover {background-color:#000;background-position:bottom}
#menu_horiz li:hover > a {color:#fff}
#menu_horiz li li {background:#fff url(/ffxiv/i/bg-light-submenu.png) repeat-x}
#menu_horiz li li:hover {background-color:#ddd;background-position:top right}
#menu_horiz li li:hover > a {color:#000}
#menu_horiz li li a {border-color:#aaa}
#menu_horiz a:hover {color:#000}

#footer {color:#333}
#footer li, #footer #footer-network {border-color:#6b6b6b}
#footer h3 {color:#000;font-family:Arial,Helvetica,sans-serif !important;text-transform:none}
#footer a {color:#333}
#footer a:hover {color:#000}
#footer #footer-logo .logo {background:url(/i/logo-footer-black.png)}

.no-template {background:#fff url(/ffxiv/i/bg-light.gif) repeat-x;border:1px solid #959595}

#featured-news {background:#b4c4cd;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I0YzRjZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiNGM0Y2QiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(left,  #b4c4cd 0%, #ffffff 50%, #b4c4cd 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#b4c4cd), color-stop(50%,#ffffff), color-stop(100%,#b4c4cd)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left,  #b4c4cd 0%,#ffffff 50%,#b4c4cd 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left,  #b4c4cd 0%,#ffffff 50%,#b4c4cd 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left,  #b4c4cd 0%,#ffffff 50%,#b4c4cd 100%); /* IE10+ */
  background: linear-gradient(to right,  #b4c4cd 0%,#ffffff 50%,#b4c4cd 100%); /* W3C */
}
#featured-news .tablist {background:#b4c4cd url(/ffxiv/i/featured-selector.png)}
#featured-news .tablist a img {border-color:#959595 !important}
#featured-news .tablist .current a img {border-color:#ccc !important;box-shadow:0px 0px 5px #000;-moz-box-shadow:0px 0px 5px #000;-webkit-box-shadow:0px 0px 5px #000}
#featured-news .tablist .current span {background:none}
#featured-news .story a {border-color:#959595}
#featured-news .story a var {color:#9cf}
#featured-news .story a:hover var {color:#cdf}

#featured-news .tablist span {left:0;top:0}
#featured-news .tablist a img {margin:-1px}

.poll-results div {background:#ddd url(/ffxiv/i/poll-light.png) bottom;border-bottom:1px solid #fff}
.poll-results var {background:#a9bccc url(/ffxiv/i/poll-light.png)}
.poll-results b, .poll-results i {color:#000}

#featured-promos .cont {background:#fff url(/ffxiv/i/bg-light-networkpromos.png) repeat-x;border-color:#959595}

/* Icons */
.icon-daoc, .icon-camelot {background:url(/i/icon-daoc-black.png) left no-repeat}
.icon-ffxi {background:url(/i/icon-ffxi-black.png) left no-repeat}
.icon-ffxiv {background:url(/i/icon-ffxiv-black.png) left no-repeat}
.icon-gh {background:url(/i/icon-gh-dark.png) left no-repeat}
.icon-tor {background:url(/i/icon-tor-dark.png) left no-repeat}

.mini-dropdown > span {color:#4e6482}

/* NF */
#lightbox #lightbox-close, .forums .post-buttons a, .forums .f-read, .forums .f-unread, .forums .f-lastpost img, #forum table .f-thread, #forum table .f-newthread, #forum table .f-newreplies, #forum table .f-sticky, #forum table .f-lock, .post .head .f-rateup span, .post .head a.button, .post .head .actions a, #posts h1 small a, #messages h1 small a, .post a.post-link, .post .poster .user .name .online, .f-follow span, .f-quote span, .f-sticky span, .f-lock span, .f-move span, .f-report span, .compact .f-report span, .f-nuke span, .f-unnuke span, .f-bookmark span, .f-edit span, .f-reply span, .f-pm span, .f-delete span, .f-add span, .f-remove span, .f-ignore span, .pre-ie9 .forums .f-read, .pre-ie9 .forums .f-unread, .pre-ie9 .forums .f-lastpost img, .pre-ie9 #forum table .f-thread, .pre-ie9 #forum table .f-newthread, .pre-ie9 #forum table .f-newreplies, .pre-ie9 #forum table .f-sticky, .pre-ie9 #forum table .f-lock, .pre-ie9 .post .head .f-rateup span, .pre-ie9 .f-follow span, .pre-ie9 .f-quote span, .pre-ie9 .f-sticky span, .pre-ie9 .f-lock span, .pre-ie9 .f-move span, .pre-ie9 .f-report span, .pre-ie9 .compact .f-report span, .pre-ie9 .f-nuke span, .pre-ie9 .f-unnuke span, .pre-ie9 .f-bookmark span, .pre-ie9 .f-edit span, .pre-ie9 .f-reply span, .pre-ie9 .f-pm span, .pre-ie9 .f-delete span, .pre-ie9 .f-add span, .pre-ie9 .f-remove span, .pre-ie9 .f-ignore span, .f-message, #user #config #close, .f-gtalk, .f-aim, .f-msn, .f-icq, .f-skype, .f-fb, .f-tw, .forums #markup .help, .forums #markup .quote, .pm-inbox, .pm-sent, .pm-saved, .pm-drafts {background-image:url(/ffxiv/i/light/forum-sprite.png?1)}

.f-search input {background:#fff url(/ffxiv/i/bg-light.gif) repeat-x !important;color:#000}
.f-search input.inactive {color:#aaa}

.forums .post-buttons a {background-color:#cdd8e3}
.forums .post-buttons a:hover {background-color:#f6f6f6}
.forums .post-buttons a span {color:#000}
.forums .post-buttons a:hover span {color:#4e6482}
.forums .post-buttons a:active:hover {background-color:#f2f2f2}
.forums .post-buttons a.disabled-button {background:#eee !important;border:1px solid #b2b2b2}
.forums .post-buttons a.disabled-button span {color:#333}
.post .head a.button, .post .head .actions a, #posts h1 small a, #messages h1 small a, .post a.post-link {background-color:#f6f6f6;color:#000}
.post .head a.button:hover, .post .head .actions a:hover, #posts h1 small a:hover, #messages h1 small a:hover, .post a.post-link:hover {background-color:#fbfbfb;color:#4e6482}
.post .head a.button:active:hover, .post .head .actions a:active:hover, #posts h1 small a:active:hover, #messages h1 small a:active:hover, .post a.post-link:active:hover {background-color:#f6f6f6}
#posts h1 small a, #messages h1 small a {background-color:#f1f1f1}
#posts h1 small a:hover, #messages h1 small a:hover {background-color:#f6f6f6}
#posts h1 small a:active:hover, #messages h1 small a:active:hover {background-color:#f2f2f2}

#forums table, #forum table, #messages .f-table {background:#fff;border-color:#999}
#forums th, #forum th, #messages .f-table th {background:#d7e3ee url(/ffxiv/i/fade-top.png) 0 1px repeat-x;border-color:#999}
#forums td, #forum td, #messages .f-table td {border-color:#ddd}
#forums table table th {background:#eee url(/ffxiv/i/fade-top.png) 0 1px repeat-x}
#forum tr, #messages .f-table tr {background:transparent}
#forum tr:hover, #messages .f-table tr:hover {background:#eee}
#forum .deleted {background:#ddd}

.post {background:#fff url(/ffxiv/i/light/post.gif) repeat-y;border-color:#b2b2b2}
.post .head, .post.post-filtered {background:#e7e7e7 url(/i/fade-white-top-28-65.png) repeat-x;border-color:#ccc}
.post.post-filtered {border-color:#b2b2b2}
.post .head a {color:#000}
.post .head .info {color:#777}
.post .head .info span span, .post .head .info .actions span, .post .head .subject {color:#000}
.post .head .info .nukes > span {background:#f7f7f7 url(/i/fade-white-top-28-65.png) bottom repeat-x;border-color:#999}
.post .head .info span .details, .post .poster {background:#e7e7e7;border-color:#ccc;border-bottom-color:#b2b2b2}
.post .body {background:#fff url(/ffxiv/i/bg-light.gif) 0 -10px repeat-x}
.post .body .sig {color:#555}
.post .body .sig .bar {color:#808080}

.post:target, .post:target ~ .post-necro {border-color:#808080 !important;box-shadow:0 1px 5px rgba(0,0,0,0.4);-moz-box-shadow:0 1px 5px rgba(0,0,0,0.4);-webkit-box-shadow:0 1px 5px rgba(0,0,0,0.4)}

.post .quote {background:#f8f8f8;border-color:#ccc #a7a7a7 #a7a7a7 #ccc}
.post .quote .source {background:#e7e7e7;color:#000}

.post-necro {background-position:0 -6px !important;border-color:#b2b2b2 !important}
.post-necro b {color:#000;text-shadow:none}

.forums #colors, .forums #smilies {background:url(/i/arrow-right-gray.png) 3px 2px no-repeat;color:#576f90}
.forums #colors:hover, .forums #smilies:hover {background:url(/i/arrow-down-gray.png) left no-repeat;color:#000}
.forums #smilies:hover a {color:#000}

#f-jump span {background:url(/i/arrow-right-gray.png) 3px 4px no-repeat;color:#576f90}
#f-jump:hover span {background:url(/i/arrow-down-gray.png) left no-repeat;color:#000}

#user #config #loading, #avatar-gallery #loading {background-image:url(/i/loading-black.gif)}

.spoiler-block > span {background:#d9d9d9;background:rgba(0,0,0,.15)}

.pre-ie9 .forums .post-buttons a, .pre-ie9 .post .head a.button, .pre-ie9 .post .head .actions a, .pre-ie9 #posts h1 small a, .pre-ie9 #messages h1 small a, .pre-ie9 .post a.post-link, .pre-ie9 .forums .post-buttons a b, .pre-ie9 .post .head a.button b, .pre-ie9 .post .head .actions a b, .pre-ie9 #posts h1 small a b, .pre-ie9 #messages h1 small a b, .pre-ie9 .post a.post-link b {background-image:url(/ffxiv/i/light/forum-buttons.png)}

/* Wiki */
.wiki {background:#fff url(/ffxiv/i/bg-light.gif) 0 20px repeat-x;border:1px solid #959595}
.wiki-nav {background:#e7e7e7 url(/ffxiv/i/fade-bot.png) bottom repeat-x}
.wiki-nav .cur a, .wiki-nav .tools:hover {background:#fff url(/ffxiv/i/fade-bot.png) bottom repeat-x;color:#000}
.wiki-nav .tools > a {background:url(/ffxiv/i/menu-arrows.gif) 43px 3px no-repeat}
.wiki-nav .tools:hover > a {color:#000}
.wiki-nav .tools ul {background:#eee;border:1px solid #959595;right:-1px;top:24px}
.wiki-cats {background:#fff url(/ffxiv/i/fade-bot.png) bottom repeat-x;border:1px solid #959595}
.toc {background:#fff url(/ffxiv/i/bg-light.gif) repeat-x;border:1px solid #959595;margin:10px}
.wframe {border:1px solid #959595}
ol.references > li:target {background:#23233b}
a.new, span > a.new {color:#f44 !important;font-weight:bold}
.wheader {border-bottom:1px solid #959595}
td.darkbg, td.medbg, td.lightbg {border-bottom:1px solid}
.darkbg, .medbg, .lightbg {border-color:#959595 !important}
.darkbg {background-color:#ccc !important}
.medbg {background-color:#ddd !important}
.lightbg {background-color:#eee !important}
.opaque_bigthumb {background:#fff url(/ffxiv/i/bg-light.gif) repeat-x;border:1px solid #959595 !important}
.infobox {background:#fff url(/ffxiv/i/bg-light.gif) repeat-x;border:1px solid #959595;padding:10px;margin:0 0 1em 1em}
table.infobox {border-spacing:10px;padding:0}
.infobox caption {font-size:150%;font-weight:bold}
.infobox th {background:#fff url(/ffxiv/i/bg-light.gif) repeat-x;border:1px solid #959595;border-color:#959595 !important;padding:4px}
.infobox td {border-color:#959595 !important;padding:4px}
.mainpagebox {background:#23233b url(/eq2/i/blue/fade-dark.gif) repeat-x;border:1px solid #959595;border:0;border-spacing:5px;margin:2px}
.mainpagebox th {background:#2c2d4c;font-size:150%;text-align:center}
.mainpagecreds {background:#23233b url(/eq2/i/blue/fade-dark.gif) repeat-x;border:1px solid #959595;border:0;border-spacing:5px;margin:2px}
.mainpagecreds caption {font-size:120%;text-align:center;font-weight:bold}
.mainpagecreds th {background:#2c2d4c;text-align:center}
.mainpagecreds td {padding-left:1em}
.navbar {background:#33665f;border:1px solid #000;color:#dddcdf}
.services {float:right;width:12em;border:1px solid #669991;background:#29524d;color:#fff}
.services th {background:#669991;font-size:110%}
.services td {font-size:80%}
.gametag {background:#fff url(/ffxiv/i/bg-light.gif) repeat-x;border:1px solid #959595;border-radius:15px;-moz-border-radius:15px;-webkit-border-radius:15px;float:right;margin:.5em;padding:0 7px}
.gametag td {text-align:right}
.wiki-recessed {background:#e7e7e7 url(/ffxiv/i/fade-top.png) top repeat-x;border-color:999}

/* Sitepath */
.path {background:url(/i/arrow-down-gray.png) 0 999px no-repeat}
.path .root {background-image:url(/i/logo-path-black.png)}
.path ul {background:#fff url(/ffxiv/i/bg-light.gif) repeat-x;border:1px solid #959595}
.path li {background:url(/i/arrow-right-gray.png) 3px 3px no-repeat}
.path b {background:url(/i/check-black.gif) 0 999px no-repeat}
.path .cur a {background:url(/i/check-black.gif) 1px 6px no-repeat;font-weight:normal}
.path .has-sub:hover {background:url(/i/arrow-down-gray.png) left no-repeat}
.path .has-sub:hover > a {color:#000}
.path div em {right:-4px;width:4px}
.path div var {bottom:-5px;height:5px;right:-5px;width:5px}
.path div strong {bottom:-5px;height:5px;right:0}

/* Dialogue */
#dialogue-screen {background:#c4d6e0}
#dialogue-cont {width:424px}
#dialogue-cont .cont {background:#fff url(/ffxiv/i/bg-light.gif) repeat-x;border:1px solid #959595;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0}
#dialogue-shadow {width:424px;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0}

.tablist {padding-left:0}
.tablist li {background:#fff url(/ffxiv/i/bg-light-menu.gif);border:solid #959595;border-width:1px 0 0;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;margin:0;*margin-bottom:-3px}
.tablist li:first-child {border-left-width:1px}
.tablist li:last-child {border-right-width:1px}
.tablist a {background:url(/ffxiv/i/bg-light-separator-40.gif) right no-repeat;border:0;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;color:#383838;line-height:40px;padding:0 19px 0 18px !important}
.tablist li:last-child a {background:none;padding-right:18px !important}
.tablist a:hover {border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;color:#4e6482;color:#000}
.tablist .current {background-position:bottom}
.tablist .current a {border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;color:#fff}

.bcont, .bcont2, .databox, .db-infobox, #user-nav li, .box, #video-infobox {background:#fff url(/ffxiv/i/bg-light.gif) repeat-x;border:1px solid #959595}
.box .header {background:#c4d6e0 url(/ffxiv/i/fade-bot.png) bottom repeat-x}
.box .cont {background:#fff url(/ffxiv/i/bg-light.gif) repeat-x}

.databox, .db-infobox {padding:5px}
table.databox, table.db-infobox {border-spacing:7px;padding:0}
table.databox th, .db-infobox th {padding:0;text-align:right;vertical-align:top}
table.databox td, .db-infobox td {padding:0;vertical-align:top}
.db-infobox {float:right;line-height:1.5em;max-width:200px;margin:0 0 10px}
.db-infobox ul {margin:0;padding:0 0 0 1.75em}
.db-infobox .col {border-spacing:4px;margin:0 20px 0 0;float:left}

table.db-infobox {border-collapse:collapse;max-width:none;width:300px}
table.db-infobox td {padding:4px 8px;text-align:right}
table.db-infobox th {padding:4px 8px;text-align:left}

.db-leftbox {float:left;max-width:none}
.databox {margin:0}

#userbox #loading {background:url(/i/loading-black.gif)}

.iconlink {line-height:31px;opacity:.5}
.iconlink img {background:#3e3d4d url(/ffxiv/i/iconbg-32-light.jpg) no-repeat;height:30px;margin:0 5px 0 0;padding:1px;vertical-align:middle;width:30px}

.iconlink-small {line-height:16px}
.iconlink-small img {background:#3e3d4d url(/ffxiv/i/iconbg-16-light.jpg) no-repeat;height:16px;margin:0 5px 0 0;vertical-align:middle;width:16px}

.icon-link {line-height:31px}
.icon-link-sml {font-size:12px;line-height:18px}
.icon-link *, .icon-link-sml * {cursor:pointer}

.xivicon {background:#3e3d4d url(/ffxiv/i/iconbg-32-light.jpg);cursor:default;display:inline-block;*height:32px;margin:0 4px 0 0;position:relative;text-decoration:none !important;vertical-align:middle;*width:32px}
.xivicon-sml {background:#3e3d4d url(/ffxiv/i/iconbg-16-light.jpg);*height:16px;vertical-align:top;*width:16px}
.xivicon b {display:block;position:absolute;top:0;z-index:1}

.xivicon img {height:30px;left:1px;position:absolute;top:1px;width:30px}
.xivicon-sml img {height:16px;left:0;top:0;width:16px}

.xivicon, .xivicon b {height:32px;width:32px}
.xivicon-sml {height:16px;width:16px;margin:0 2px 0 0}
.xivicon-sml b {height:16px;width:16px}

a:hover .xivicon, a:hover .xivicon * {text-decoration:none !important}
.icon-count {bottom:0;color:#000;font:bold 13px Arial,Helvetica,sans-serif;position:absolute;right:0}
.icon-count, .icon-count span {text-decoration:none !important}
.icon-count span {left:2px;position:absolute;top:0}
.icon-count span span {left:0;top:2px}
.icon-count span span span {left:-2px;top:0}
.icon-count span span span span {color:#fff;left:1px;top:-1px}
.xivicon-sml .icon-count {font:bold 10px Verdana,Arial,Helvetica,sans-serif;margin:2px 3px !important}
.xivicon .icon-count {margin:2px 4px}

.icon-text {color:#000;font:bold 8px Verdana,Arial,Helvetica,sans-serif;left:0;position:absolute;right:0;top:-1px;width:32px}
.icon-text span {position:relative}
.icon-text, .icon-text span {text-decoration:none !important}
.icon-text span span {left:2px;position:absolute;top:0}
.icon-text span span span {left:0;top:2px}
.icon-text span span span span {left:-2px;top:0}
.icon-text span span span span span {color:#f0d080;left:1px;top:-1px}
.xivicon-sml .icon-text {display:none}

.xivicon a:hover {background-position:bottom}

.icon-primary, .icon-secondary {background:url(/ffxiv/i/rectools-primary.gif);height:26px;left:-14px;position:absolute;top:3px;width:22px}
.icon-secondary {background:url(/ffxiv/i/rectools-secondary.gif)}

.reclist-ing {float:left;line-height:18px;overflow:hidden;padding:0 0 0 18px;position:relative;width:182px}
.reclist-ing span {left:0;position:absolute;top:0}

.xiv-reclist {clear:left;margin:30px 330px 30px 0}
.xiv-reclist h2 {border-bottom:1px dotted #959595;margin:0}
.xiv-reclist ul {list-style:none;margin:0;padding:0}
.xiv-reclist li {float:left;margin:10px 0 0;width:260px}
.xiv-reclist div {clear:left}

#reclist-legend {float:right}
#reclist-legend.full-pager {margin-top:33px}
#reclist-legend img {height:16px;vertical-align:bottom;width:14px}
.tbcont table.bcont#reclist-legend {border-bottom:0;border-collapse:collapse;float:none;margin:0 1px 0 0;width:99.9%}
.tbcont table.bcont#reclist-legend td {padding:5px}

.datatable {background:#fff;border:1px solid #959595}
.datatable caption {background:#fff url(/ffxiv/i/bg-light.gif) repeat-x;border-color:#959595}
.datatable th {background:#fff url(/ffxiv/i/bg-light.gif) repeat-x;border-color:#959595;border-bottom:1px solid #959595;cursor:default;line-height:19px;padding:0 8px;text-align:left}
.datatable td {border-color:#ddd;padding:4px 8px}
.datatable td em {color:#959595;display:block;font-size:8pt;font-style:normal}
.datatable td small {font-size:8pt;font-style:normal}
.datatable .lr, .datatable .dr, .datatable tr {background:none;border-bottom:1px solid #ddd}
.datatable tr:last-child {border-bottom:1px solid #959595}
.datatable td:first-child {border-left:1px solid #959595}
.datatable td:last-child {border-right:1px solid #959595}
.datatable tr:hover {background:#eee}
.datatable.no-hover tr:hover, .datatable tr.no-hover:hover {background:none}

#livetable .lr {background:#fff}
#livetable .dr {background:#eee}
#livetable .firstrow {border-bottom:0}

.lr, .s2-lr {background:#eee;background:#fafafa}
.dr, .s2-dr {background:#e6e6e6;background:#ebebeb}
.link-list .s2-lr, .link-list .s2-dr, .list .s2-lr, .list .s2-dr {border-color:#ccc !important}

.sort-asc {background:url(/ffxiv/i/arrow-down.gif) right no-repeat;padding-right:13px}
.sort-desc {background:url(/ffxiv/i/arrow-up.gif) right no-repeat;padding-right:13px}

.pages span, .pages a {background:#fff url(/ffxiv/i/bg-light.gif) repeat-x;border:1px solid #959595}
.pages a:hover {background:#e5e5e5;text-decoration:none}
.pages a.non-box:hover {background:none;text-decoration:underline}
.pages span {background:#000 url(/ffxiv/i/bg-light-menu.gif) bottom;color:#fff}
.pages span.non-box {color:#555}

.clear {clear:both}

.status-good, .status-good span {color:#2f2}
.status-bad, .status-bad span {color:#f44}
.status-changed, .status-changed span {color:#49f}

.story .Title h2 .StoryLink {color:#000}
.story .Byline a {color:#4e6482}
.story .Byline a:hover {color:#000}
.story .Subhead {border-color:#959595}
.story .Preview img {border-color:#959595 !important}
.story .Preview a:hover img {border-color:#000 !important}

#game-column h3 {background:#d3e0e8}
#game-column .game-news li {border-color:#959595}

#sociallinks {margin:10px 0}
#sociallinks img {vertical-align:bottom}
.tagbox {background:#fff url(/ffxiv/i/bg-light.gif) repeat-x;border:1px solid #959595;border-radius:20px;-moz-border-radius:20px;-webkit-border-radius:20px;clear:both;margin:10px 0;padding:5px 7px}
.tagbox input {padding:0 4px !important}
.tagwrap {padding:2px 0;position:relative}
.tagfunc {bottom:14px;display:none;left:2px;min-width:100%;position:absolute;width:55px}
.tagfunc a {float:left;margin:0 3px 0 0}
.tagwrap:hover .tagfunc {display:block}

.mform, .mform2, .msgPreview {background:#fff url(/ffxiv/i/bg-light.gif) repeat-x;border:1px solid #959595}

.forumList caption a {color:#000}
.forumList td, .forumMainTable td {border:solid;border-color:#959595 #959595 #ccc;border-width:1px 0}
.forumList td:first-child, .forumMainTable td:first-child {border-left-width:1px}
.forumList td:last-child, .forumMainTable td:last-child {border-right-width:1px}
.forumList tr:last-child td, .forumMainTable tr:last-child td {border-bottom-color:#959595}

.msgCtrlBar input {padding:2px}

.msgMain {background:#fff}
.msgMain:target {border-color:#7a7a7a}
.msgHeaderFrame {background:#c4d6e0 url(/ffxiv/i/fade-bot.png) bottom repeat-x;color:#000}
.msgWhoFrame, .msgContentFrame {background:#fff url(/ffxiv/i/bg-light.gif) repeat-x}
.msgUMex {background:#fff url(/ffxiv/i/fade-top.png) 0 1px repeat-x;border:1px solid #959595}

.msgQuote {background:#f2f2f2;border-color:#dadada #a7a7a7 #a7a7a7 #dadada}
.msgQuote .source {background:#e7e7e7}

.postPreviewLine-top td {border-bottom:0 !important}
.postPreviewLine-bot td {border-bottom:1px solid #959595 !important}

.Scholar, .Scholar .name > a {color:#33f}

.themesel {margin:10px 5px 5px 5px;padding:0}
.themesel.active {border:5px solid #959595;margin:5px 0 0 0}

/* Debug Block */
#dbgReport {padding:10px 25px 25px 25px}
#dbgReport table {background:#fff;border:1px solid #959595;border-collapse:collapse;margin:15px 0}
#dbgReport th {background:#fff url(/ffxiv/i/fade-bot.png) bottom repeat-x;border-bottom:1px solid #959595;line-height:19px;padding:0 4px;text-align:left}
#dbgReport td {border-bottom:1px solid #959595;padding:4px}
#dbgReport tr:hover td {background:#e7e7e7 url(/ffxiv/i/fade-bot.png) bottom repeat-x}
#dbgReport td:first-child {border-left:1px solid #959595}
#dbgReport td:last-child {border-right:1px solid #959595}
#dbgReport tr:last-child td {border-bottom:1px solid #959595}

html ul.ma {background:#fff url(/ffxiv/i/fade-top.png) 0 1px repeat-x;border:1px solid #959595;margin:5px 0;padding:5px 5px 5px 24px;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0}
html ul.ma ul.ma {background-color:#eee}
html ul.ma ul.ma ul.ma {background-color:#ddd}
html ul.ma ul.ma ul.ma ul.ma {background-color:#ccc}
html li.ma {background:none;border:0}
html .databox ul.ma {margin:0}
html .databox ul.ma ul.ma {margin:5px 0}

#notifications {background:#fff url(/ffxiv/i/bg-light.gif) repeat-x;border-bottom:1px solid #959595;color:inherit}
#notifications a {color:#4e6482}
#notifications a:hover {color:#000}

.alert > .box {background-position:0 -5px;border:1px solid #ccc}

.ratingstars b, .ratingstars-static b, .ratingstars.ratingstars-static:hover b {background:url(/i/stars-dark-blue.png) bottom left no-repeat}
.ratingstars:hover b, .ratingstars.rated b, .ratingstars-static.rated b {background:url(/i/stars-dark.png) bottom left no-repeat}

.blocklink, .imaged-list a span, .video-list .video-link b, #mini-features a, #countdown-clock span, #countdown-clock a:hover span {border-color:#959595}

#twitter-feed li, .link-list .cont a, #rss-feed .cont a, #game-column .game-news li, #narrow-featured-news li {border-color:#959595}

.video-list div {color:#959595}
.video-list .video-delete {background:#e7e7e7;color:#000}
.video-list .video-delete strong {color:red}
.video-list .video-delete:hover b {background:red;color:#fff}

/* Tooltips */

.xivtt {color:#dedfd9;font:14px 'Times New Roman',Times,serif;overflow:hidden;padding:14px;position:relative;text-align:left;width:500px}
.xivtt a {color:#8193ac}
.xivtt-bg {background:#141342 url(/ffxiv/i/tt-bg.png)}
.xivtt-wm {background:url(/i/tt-watermark.png);bottom:16px;height:14px;position:absolute;right:17px;width:29px;z-index:2}
.xivtt-inner {position:relative;top:0;*zoom:100%}
.xivtt-topleft, .xivtt-topright, .xivtt-botleft, .xivtt-botright {background:url(/ffxiv/i/tt-corners.png);height:33px;position:absolute;width:33px}
.xivtt-topleft {left:3px;top:3px}
.xivtt-topright {background-position:top right;height:33px;right:3px;top:3px}
.xivtt-botleft {background-position:bottom left;bottom:0;height:35px;left:3px}
.xivtt-botright {background-position:bottom right;bottom:0;height:35px;right:3px;width:37px}
.xivtt-top, .xivtt-right, .xivtt-bot, .xivtt-left {background:url(/ffxiv/i/tt-horiz.png) top repeat-x;position:absolute}
.xivtt-top {height:30px;left:36px;right:36px;top:3px}
.xivtt-right {background:url(/ffxiv/i/tt-vert.png) right repeat-y;bottom:35px;right:3px;top:36px;width:30px}
.xivtt-bot {background-position:bottom;bottom:0;height:30px;left:36px;right:40px}
.xivtt-left {background:url(/ffxiv/i/tt-vert.png) left repeat-y;bottom:35px;left:-1px;top:36px;width:30px}
.xivtt table {color:#dedfd9}
.xivtt td {vertical-align:top}
.xivtt-inner {padding:3px}
.xivtt-head {background:url(/ffxiv/i/tt-head.png);height:48px;padding:6px 6px 6px 59px;position:relative}
.xivtt-head h2 {font-size:inherit;*font-size:14px;margin:0;*margin-bottom:-6px !important}
.xivtt-head div.right {*margin-top:-5px}
.xivtt-head img {left:6px;height:48px;position:absolute;top:6px;width:48px}
.xivtt-body {margin:5px 0;padding:0 0 0 10px}
.xivtt-base {}
.xivtt-desc, .xivtt-flags {}
.xivtt hr {border:solid #3d4062;border-width:1px 0 0;box-shadow:0 0 3px rgba(0,0,0,.75);-moz-box-shadow:0 0 3px rgba(0,0,0,.75);-webkit-box-shadow:0 0 3px rgba(0,0,0,.75);margin:4px 0 3px}
.xivtt-body hr {margin-left:-10px}
.xivtt-maininfo {min-height:85px}
.xivtt-maininfo.no-resists {min-height:0}
.xivtt-stats table {border-collapse:collapse}
.xivtt-stats th, .xivtt-stats td {padding:0 10px 0 0}
.xivtt-stats th {color:#cec59b;font-weight:normal;text-align:left}
.xivtt-resists {float:right;position:relative;top:-2px}
.xivtt-res-dark, .xivtt-res-air, .xivtt-res-fire, .xivtt-res-water, .xivtt-res-earth, .xivtt-res-light {background:url(/ffxiv/i/resists.png);height:16px;position:absolute;right:46px;top:16px;width:16px}
.xivtt-res-dark b, .xivtt-res-air b, .xivtt-res-fire b, .xivtt-res-water b, .xivtt-res-earth b, .xivtt-res-light b {display:block;font-weight:normal;height:16px;;position:absolute;text-align:center;top:-16px;width:16px}
.xivtt-res-air {background-position:-16px 0;right:66px;top:26px}
.xivtt-res-fire {background-position:-32px 0;right:26px;top:26px}
.xivtt-res-water {background-position:-48px 0;right:66px;top:46px}
.xivtt-res-earth {background-position:-64px 0;right:26px;top:46px}
.xivtt-res-light {background-position:-80px 0;top:56px}
.xivtt-res-air b {left:-16px;top:-8px}
.xivtt-res-fire b {left:16px;top:-8px}
.xivtt-res-water b {left:-16px;top:8px}
.xivtt-res-earth b {left:16px;top:8px}
.xivtt-res-light b {top:16px}
.xivtt-foot {background:url(/ffxiv/i/tt-foot.png);height:35px;padding:6px 6px 6px 6px;position:relative}
.xivtt-foot th, .xivtt-foot td {font-size:.9em;padding:0}
.xivtt-foot th {color:#cec59b;font-weight:normal;padding-right:10px;text-align:left}

.xivtt-pos {color:#91e3a3}
.xivtt-neg {color:#f99}

.xivtt-untradable {color:#85e1b4}
.xivtt-unique {color:#f4e986}

.xivtt-abil .xivtt-head {line-height:24px}
.xivtt-abil .xivtt-head img {background:none}
.xivtt-abil .xivtt-head h2 {color:#fff}
.xivtt-abil .xivtt-head {background:url(/ffxiv/i/tt-head-blank.png)}

.xivtt-gleve .xivtt-head {background:url(/ffxiv/i/tt-head-blank.png);padding:6px}
.xivtt-gleve .xivtt-head h2 {color:inherit}
.xivtt-gleve .xivtt-body {padding:0 0 0 4px}
.xivtt-gleve .xivtt-body hr {margin-left:-4px}
.xivtt-gleve h2, .xivtt-gleve p {margin:0}
.xivtt-gleve h3 {background:url(/ffxiv/i/tt-subhead.png) bottom left no-repeat;color:#d1d4b7;font-size:inherit;margin:5px 0 0;padding:0 0 8px 16px}
.xivtt-gleve .gleve-data {padding:0 0 0 20px}

.glborder-2, .glborder-4, .glborder-5 {float:right;height:255px;overflow:hidden;position:relative;width:162px}
.glborder-2 b, .glborder-4 b, .glborder-5 b {background:url(/ffxiv/i/glborder-2.png);display:block;height:255px;left:0;position:absolute;top:0;width:162px;z-index:1}
.glborder-4 b {background:url(/ffxiv/i/glborder-4.png)}
.glborder-5 b {background:url(/ffxiv/i/glborder-5.png)}
.glborder-2 i, .glborder-4 i, .glborder-5 i {display:block;height:226px;left:-48px;overflow:hidden;position:absolute;top:0;width:256px}
.gltext-1, .gltext-2, .gltext-3, .gltext-4 {background:url(/ffxiv/i/gltext-1.png);display:block;height:16px;left:74px;position:absolute;top:234px;width:64px;z-index:1}
.gltext-2 {background:url(/ffxiv/i/gltext-2.png)}
.gltext-3 {background:url(/ffxiv/i/gltext-3.png)}
.gltext-4 {background:url(/ffxiv/i/gltext-4.png)}

.xivtt-obj-rew {border-collapse:collapse;width:320px}
.xivtt-obj-rew th, .xivtt-obj-rew td {padding:0 10px 0 0}
.xivtt-obj-rew th:last-child, .xivtt-obj-rew td:last-child {padding:0}

/* Tooltip tweak for in-site styling */
.xivtt h2, .xivtt th {color:inherit;text-transform:none}
.xivtt h3 {text-transform:none}

#livesearch ul {background:#fff url(/ffxiv/i/bg-light.gif) repeat-x;border-color:#959595;border-top:0}
#livesearch a span {background:#fff;color:#959595}
#livesearch li:first-child a span {background:#fff url(/ffxiv/i/bg-light.gif) repeat-x}
#livesearch .hlight a, #livesearch li.hlight a span {background:#e5e5e5 !important}
#livesearch .hlight a span {color:#555}
#livesearch .hlight:first-child a, #livesearch li.hlight:first-child a span {background:#fff url(/ffxiv/i/bg-light.gif) repeat-x}

.listfilters {display:block}


@media screen and (-webkit-min-device-pixel-ratio:0) {
  table.infobox, table.opaque_bigthumb, table.toc, table.bcont {background-position:0 1px}
}
